.erjifontover67533{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.erjibackground67533{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle67533{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle67533{ font-size: 11pt; color: #f6f5f8; line-height: 200% ;}
.yijifontover67533{ font-size: 11pt; color: #ff8533; line-height: 200% ;}
.erjibackgroundover67533{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.ejfontstyle67533{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}

.windowstyle37982{ font-weight: bold; font-size: 14px; color: #ffffff; font-family: 宋体 ;}

.clickstyle67534{ line-height: 150%; color: #222222; font-size: 9pt;}
.leaderfont67534{ line-height: 150%; color: #222222; font-size: 9pt ;}
.titlestyle67534{ font-size: 11pt; text-decoration: none; line-height: 200% ;}
.columnstyle67534{ line-height: 150%; color: #222222; font-size: 9pt; text-decoration: none ;}
.buttonstyle67534{ font-size: 9pt ;}
.timestyle67534{ line-height: 150%; color: #222222; font-size: 9pt;}
.winstyle67534{ padding: 0px;}
A.c67534 {
font-size: 11pt; text-decoration: none; line-height: 200% 
;}
A.c67534:link {
color:#222222;}
A.c67534:visited {
color:#222222;}
A.c67534:active {
color: #222222;}
A.c67534:hover {
color: #cc0000;}
.morestyle125094{ font-size: 9pt ;}
.clickstyle125094{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont125094{ font-size: 9pt; line-height: 150% ;}
.titlestyle125094{ line-height: 210%; font-size: 9pt; text-decoration: none ;}
.columnstyle125094{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle125094{ font-size: 9pt; color: #989898; line-height: 150%; font-family: Arial ;}
A.c125094 {
line-height: 210%; font-size: 9pt; text-decoration: none 
;}
A.c125094:link {
color:#222222;}
A.c125094:visited {
color:#222222;}
A.c125094:active {
color: #222222;}
A.c125094:hover {
color: #cc0000;}
.leaderfont37970{ font-family: 宋体; color: #333333; font-size: 9pt ;}
.querystyle37970{ border-right: #878787 1px solid; border-top: #878787 1px solid; padding-left: 18px; font-size: 10pt; background-image: url(/system/resource/images/research/seach_bg.gif); border-left: #878787 1px solid; color: #222222; padding-top: 3px; border-bottom: #878787 1px solid; background-repeat: no-repeat; font-family: 宋体; position: relative ;}

